Page MenuHomePhabricator

Text box showing over search bar looks horrible
Closed, ResolvedPublic

Description

Android 2.3.3

I thought this was a dupe... But the old one might have been closed by now...

Screenshot to be attached

There is an orange bordered text box beneath, then one that appears over it...


Version: --
Severity: normal

Details

Reference
bz33202

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:08 AM
bzimport set Reference to bz33202.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Dec 16 2011, 9:16 PM
Reedy added a comment.Dec 16 2011, 9:17 PM

Created attachment 9726
Example

Attached:

I think this is/was bug 31522?

I've never seen this on my devices...

Is this still reproducible? I can't repro this on emulator or device (2.2 Galaxy 3)

Reedy added a comment.Jan 4 2012, 12:58 AM

Yup perfectly reproducible on HEAD, HTC Desire HD, 2.3.5

brion added a comment.Jan 5 2012, 12:01 AM

This is another of those problems that likely goes away if we drop the position:fixed.

There was a nice redo by Brion today that should fix this. Can someone check the nightlies and see if it is fixed?

Reedy added a comment.Jan 6 2012, 12:10 AM

Still doing it for me after a git fetch/update and rebuild

philinje wrote:

The move from iframe to div has apparently not removed this problem on some devices.

Assuming that this is a dup of bug 31522.

  • This bug has been marked as a duplicate of bug 31522 ***